package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.MallRolePermission;

import java.util.List;

public interface MallRolePermissionMapper extends CommonMapper<MallRolePermission, String> {

	List<MallRolePermission> findList(MallRolePermission mallUserRolePermission);

    int insertBatch(List<MallRolePermission> list);

	void deleteByRoleId(Long roleId);
	
	
	
}
